.recent-posts {
  .post-content {
    width: 47%;
    float: left;
    padding: 38px 45px 45px 45px;
    box-shadow: 0px 0px 3.76px 0.24px rgba(0, 0, 0, 0.35);
    border-radius: 12px;
    position: absolute;
    top: 35px;
    background: #ffffff;
    z-index: 1;
  }
  .post-feature-image {
    width: 57%;
    float: right;
  }
  .left-image {
    .post-feature-image {
      float: left;
      width: 57%;
    }
    .post-content {
      position: absolute;
      width: 47%;
      right: 15px;
    }
  }
}

#recent-post-page .blog-post-item {
  position: relative;
  border-bottom: none;
  padding-bottom: 0px;
}
#recent-post-page {
    padding-bottom: 100px;
}